html,
body {
    margin: 0;
    padding: 0;
    background: url(../img/back2.png) repeat;
    width: 100%;
    height: 100%;
    font-family: 'Trebuchet MS', 'Comic Sans MS', cursive;
    font-size: 14px
}
* html #wrap {
    height: 100%;
}

p,ol {
    font-family: 'Trebuchet MS', 'Comic Sans MS', cursive;
    font-size: 14px;
    margin-top: 2px;
}
#metod_title img {
    width: 50%;
    float: left;
    margin: 7px 7px 7px 0;
}
a img {
    border: 0;
}
a {
    color: #000;
    text-decoration: underline;
}
a:hover {
    color: #d90f00;
    text-decoration: none;
}
a.hidden {
    text-decoration: none;
    color: #000;
    cursor: default;
}
a.active {
    color: #73862b
}
form {
    margin: 0;
    padding: 0;
}
div.clr {
    clear: both;
}
ul {
    margin: 0 0 0 20px;
    padding: 0;
    font-family: 'Trebuchet MS', 'Comic Sans MS', cursive;
    font-size: 14px;
    line-height: 1.5;
}
h1 {
    font-size: 19px;
    font-weight: bold;
    color: #000;
    margin: 5px 0 10px;
    text-align: center;
}
h2 {
    font-size: 16px;
    font-weight: bolder;
    text-decoration: underline;
    color: #000;
    margin: 2px 0 7px;
}
h3 {
    font-size: 16px;
    font-weight: bolder;
    color: #000;
    margin: 2px 0 7px;
}
h4 {
    font-size: 14px;
    font-weight: bolder;
    color: #000;
    margin: 5px 0 7px;
}
#wrap {
    position: relative;
    min-height: 100%;
    margin: 0 auto;
    width: 100%;
}
#page {
    width: 902px;
    margin: 0 auto;
    margin-top: 5px;
    background: #FFF url(../img/page_bg.gif) repeat-y;
}
#page .bottom {
    background: url(../img/page_bottom.gif) no-repeat;
    height: 7px;
}
#leftcolumn {
    width: 664px;
    margin: 0 0 10px 10px;
    float: left;
}
#header {
    position: relative;
}
#body_area {
    color: #000;
    text-align: justify;
    padding: 10px 0;
    vertical-align: top;
    font-size: 14px;
    margin: 0 10px 0 10px;
}
#body_area a {
    text-decoration: underline;
    color: #000;
}
#body_area a:hover {
    color: red;
}
#header img {
    width: 100%;
}
#top {
    height: 110px;
    position: relative;
    background: url(../img/page_top.gif) no-repeat;
}

#logo {
    position: absolute;
    margin-top:20px;
    margin-left: 15px;
    height: auto;
    width: 110px;
}
#logo img {
    width: 100%;
}
#company_name {
    font-size: 23px;
    font-weight: bolder;
    font-family: "trebuchet MS";
    text-transform: none;
    color: #73862b;
    position: absolute;
    margin: 32px 0 0 140px;
}

#company_name_eng{
    font-size: 25px;
    font-weight: bolder;
    font-family: "trebuchet MS";
    text-transform: none;
    color: #73862b;
    position: absolute;
    margin: 30px 0 0 210px;
}

/*М    Е    Н    Ю*/

ul.menu {
    /*главное меню*/
    width: 98%;
    display: table;
    color: #FFF;
    font-weight: normal;
    padding: 0;
    margin: 0 10px;
    background: url(../images/mbg.gif) repeat-x;
}
ul:after {
    display: block;
    content: '';
    clear: both;
    float: none;
}
ul.menu > li {
    /*пункты главного меню*/
    display: table-cell;
    width: auto;
    text-align: center;
    z-index: 999;
    position: relative;
    background: url(../img/mbg.gif) repeat-x;
    list-style-type: none;
}
ul.menu > li > a {
    /*ссылки пунктов главного меню*/
    display: block;
    text-align: center;
    padding: 10px;
    color: white;
    text-decoration: none;
}
ul.menu > li > a:hover {
    /*ссылки пунктов главного меню при наведении*/
    color: #fff;
    text-decoration: underline;
}
ul.menu > li:hover > ul.item {
    display: block;
}
ul.item {
    /*выпадающий блок меню*/
    white-space: nowrap!important;
    display: none;
    position: absolute;
    width: auto;
    top: 37px;
    left: 0;
}
ul.item > li {
    /*пункт выпадающего блока меню*/
    display: block;
    background: url(../img/mbg.gif) repeat-x;
}
ul.item > li > a {
    /*ссылка пункта выпадающего блока меню*/
    display: block;
    padding: 10px;
    color: white;
    text-decoration: none;
}
ul.item > li > a:hover {
    /*ссылка пункта выпадающего блока меню при наведении*/
    text-decoration: underline;
}
/* ________________ */

#contentwrap {
    position: relative;
    margin: 5px 0 0;
    overflow: hidden;
}
#sidebar {
    float: right;
    padding-bottom: 7px;
    width: 210px;
    margin: 5px 10px 0 0;
    font-size: 12px;
    position: relative;
    z-index: 500;
}

#sidebar .content{
    background: rgba(120, 150, 4, 0.46);
}

#sidebar h2 {
    display: block;
    background: url(../img/rh2.gif) no-repeat;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    padding: 0 10px;
    margin: 0;
}
#sidebar a {
    color: #000;
}
#sidebar .active a{
    color: #3100ff;
    font-weight: bolder;
}
#sidebar a:hover {
    color: #d90f00;
}
#sidebar .content {
    padding: 10px;
}
#sidebar .bottom {
    background: url(../img/r-bottom.gif) no-repeat;
    height: 6px;
    overflow: hidden;
}
#login_form {
    height: 20px;
    width: 150px;
    font-size: 12px;
}
#footer {
    width: 882px;
    background: #73862b;
    margin: 0 10px 3px;
}
#footer .top {
    background: url(../img/footer_top.gif) no-repeat;
    height: 6px;
    overflow: hidden;
}
#footer .bottom {
    background: url(../img/footer_bottom.gif) no-repeat;
    height: 6px;
    overflow: hidden;
}
#bottom_menu {
    color: #fff;
    text-align: center;
    padding: 5px 15px 2px;
    font-size: 11px;
}
#bottom_menu a {
    color: #fff;
    text-decoration: underline;
}
#bottom_menu a:hover {
    color: #fff;
    text-decoration: underline;
}
#bottom_addr {
    color: #FFF;
    text-align: center;
    padding: 2px 15px 5px;
    font-size: 11px;
}
#bottom_addr a {
    text-decoration: underline;
    color: #FFF;
}
#bottom_addr a:hover {
    text-decoration: underline;
}
#table table {
    border: 3px solid #73862b;
    border-collapse: collapse;
}
#table th {
    font-weight: bolder;
    padding: 10px 15px;
    background: rgba(120, 150, 4, 0.46);
    text-align: center;
}
#table td {
    color: #000;
    border-top: 1px solid #73862b;
    padding: 10px 15px;
    text-align: center;
}
#table tr:nth-child(2n) {
    background: rgba(120, 150, 4, 0.46)
}

#table2 table {
    border: 3px solid #73862b;
    border-collapse: collapse;
}
#table2 th {
    font-weight: bolder;
    padding: 10px 15px;
    border-right: 2px solid #73862b;
    background: rgba(120, 150, 4, 0.46);
    text-align: center;
}
#table2 td {
    color: #000;
    border-top: 1px solid #73862b;
    border-right: 2px solid #73862b;
    padding: 10px 15px;
    text-align: center;
}
#table2 tr:nth-child(2n) {
    background: rgba(120, 150, 4, 0.46)
}

#slide-container #slideshow {
    width: 640;
    height: 427px;
    margin: auto;
    position: relative;
}
#slide-container #slideshow IMG {
    position: absolute;
    top: 0;
    left: 0;
}
#slide-container #slideshow2 {
    width: 640;
    height: 427px;
    margin: auto;
    position: relative;
}
#slide-container #slideshow2 IMG {
    position: absolute;
    top: 0;
    left: 0;
}
#metod_post img {
    display: block;
    margin: 0 auto;
}
.right {
    float: right;
    margin: 2px;
    padding-left: 10px;
}
.left {
    float: left;
    margin: 2px;
    padding-right: 15px;
}
#epigraph {
    text-align: right;
}
#gallery_minipic img {
    width: 200px;
    height: 150px;
    border: 2px solid #73862b;
    /*Скругленные углы*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#gallery_minipic a{
    color: white!important;
}
#gallery_minipic img:hover {
    border: 2px solid #d90f00
}
#form {
    width: 500px;
    margin: auto;
    border: 4px solid #73862b;
    border-radius: 5px;
    background-color: rgba(120, 150, 4, 0.46);
}

#post img{
    width: 150px;
}



#parents {
    border: 5px solid #73862b;
    border-radius: 5px;
    background-color: rgba(120, 150, 4, 0.46);
    padding: 20px 60px;
    line-height: 20px;    
}

#parents p{
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
}

#parents li{
    font-size: 15px;
    margin-right: 10px;
}

#player {
    width: 425px; /* Ширина элемента в пикселах */
    padding: 10px; /* Поля вокруг текста */
    margin: auto; /* Выравниваем по центру */
}

#player2 {
    padding: 10px; /* Поля вокруг текста */
    margin: auto; /* Выравниваем по центру */
}

#table_graf table {
    border: 3px solid #73862b;
    border-collapse: collapse;
}
#table_graf th {
    font-weight: bolder;
    padding: 5px 5px;
    background: rgba(120, 150, 4, 0.46);
    text-align: center;
}
#table_graf td {
    color: #000;
    border-top: 1px solid #73862b;
    padding: 5px 5px;
    text-align: center;
}
#table_graf tr:nth-child(2n) {
    background: rgba(120, 150, 4, 0.46)
}

#sidebar_grafik_dezhurstv {
    float: right;
    width: 170px;
    margin: 5px 10px 0 0;
    font-size: 12px;
    background: rgba(120, 150, 4, 0.46);
}
#sidebar_grafik_dezhurstv h2 {
    display: block;
    background: url(../img/rh2.gif) no-repeat;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: #FFF;
    padding: 0 10px;
    margin: 0;
}
#sidebar_grafik_dezhurstv a {
    color: #000;
    font-size: 14px;
}

#sidebar_grafik_dezhurstv a:hover {
    color: #d90f00;
}
#sidebar_grafik_dezhurstv .content {
    padding: 5px;
}
#sidebar_grafik_dezhurstv .bottom {
    background: url(../img/r-bottom.gif) no-repeat;
    height: 6px;
    overflow: hidden;
}

.composition {
    margin-left: auto; margin-right: auto;
    margin-bottom: 6px;
    border: 3px solid #73862b;
    border-collapse: collapse;
}

.composition img{
    width:100%;
}

.composition .content{
    margin-left: 7px;
    margin-top: 5px;
    vertical-align: top; 
    text-align: left;
        padding: 5px;
}

.composition tbody{
    background-color: rgba(120, 150, 4, 0.46);
}

.composition td{
    border-bottom: 2px solid #73862b;
    border-left: 2px solid #73862b;
}

.sitemap {
    width: 400px;
    background-color: rgba(120, 150, 4, 0.46);
    border: 5px solid #73862b;
    border-radius: 5px;
    margin: auto;
    padding: 10px 20px;
}


#basic_org table{
    border: 3px solid #73862b;
    border-collapse: collapse;
}

#basic_org th{
    font-weight: bolder;
    padding: 5px 5px;
    border: 2px solid #73862b;
    background: rgba(120, 150, 4, 0.46);
    text-align: center;
}

#basic_org td {
    border: 2px solid #73862b;
    padding: 5px 5px;
    text-align: center;
}
.ucheb_graf {
    width: 240px;
    background-color: rgba(120, 150, 4, 0.46);
    border: 5px solid #73862b;
    border-radius: 5px;
    margin: auto;
    padding: 10px 20px;
}

#unmarked {
    list-style-type: none;
}

#bordertable table {
    border: 3px solid #73862b;
    border-collapse: collapse;
}
#bordertable th {
    font-weight: bolder;
    padding: 10px 15px;
    border-right: 2px solid #73862b;
    background-color: rgba(120, 150, 4, 0.46);
    text-align: center;
}
#bordertable td {
    background-color: rgba(120, 150, 4, 0.46);
    border: 2px solid #73862b;
    border-right: 2px solid #73862b;
    padding: 10px 15px;
    text-align: center;
}

#tmenu2 table{
    border: 0;
}

label {
    text-align: center;
}
